
.vision, .mission, .school-motto, .history {
  display: flex;
  flex-direction: column;
  align-self: center;

  margin: 1rem 1rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
  background: #eee;
  padding: 1rem 1rem;
  width: 28%;
  border-radius: 5px;
  align-items: center;
}
.vision-txt, .mission-txt, .motto-txt, .history-txt {
  text-align: center;
  color: #121212;
  background-color: #ffffff;
  margin: .6rem 0;
  padding: .6rem;
  border-radius: 5px;
  border: 2px solid #f8851a;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.school-histroy-container {
  display: flex;
  flex-direction: column;
  align-self: center;
  margin: 1rem 1rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
  background: #fff;
  padding: 1rem 1rem;
  width: 98%;
  border-radius: 5px;
  align-items: center;
}

  /* media queries */
  @media screen and (max-width: 900px) {
      .school-histroy-container {
        margin: 4rem 0rem;
      }
      .contact-wrapper {
        flex-direction: column;
      }
      .banking-details {
        width: 98% !important;
        text-align: center;
        margin: 0.3rem 0 !important;
      }

      .vision {
        margin: 4rem 0 0 0;
      }
      .mission, .school-motto, .vision {
        width: 98%;
      }
  } 
/* on super large screens and desktop devices */
  @media screen and (min-width: 1200px) {
    .school-histroy-container {
      display: flex;
      flex-flow: row;
      align-items: center;
      justify-content: center;

      /* debugg */
      background: #fff;
    }

  }